import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'oilCardRecordType'
})
export class OilCardRecordTypePipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '进账';
      case 2:
        return '出账';
    }
  }

}
